Subject: bug#7534: what about committing the patch also to emacs-23?

From: Dani Moncayo <[email-masked]>
Date: Fri, 4 Feb 2011 16:39:49 +0100

On Fri, Feb 4, 2011 at 15:40, Stefan Monnier <[email-masked]> wrote:
>> Given that the patch for this bug was tiny and inoffensive, what do
>> you think about commiting it also in the emacs-23 branch (before the
>> 23.3 release)?
>
> We expect to be able to ship 23.3 *real soon now*, so we only want to
> commit there fixes for regressions now.
>

mmm... so I've arrived a bit late. It is a pity, because IMO emacs
23.3 would be a little bit better with that bug fixed, but I
understand you.

Thanks anyway.

-- 
Dani Moncayo